Subject: Re: pull request: wireless-next-2.6 2009-07-24

From: "John W. Linville" <[email-masked]>
Date: Sun, 26 Jul 2009 13:52:57 -0400

On Sun, Jul 26, 2009 at 10:02:14AM -0700, David Miller wrote:
> From: "John W. Linville" <[email-masked]>
> Date: Fri, 24 Jul 2009 15:36:25 -0400
> 
> > Here is the latest huge round of wireless patches intended for 2.6.32.
> > It hits all the usual areas (i.e. drivers, mac80211, and cfg80211) with
> > patches from all the usual suspects.  This includes the reworking of
> > mac80211 to eliminate the confusing "master netdev".
> > 
> > FWIW, my laptop has been happy with it.  Most of the bits here have been
> > in -next for at least a few days.
> > 
> > Please let me know if there are problems!
> 
> Pulled, thanks a lot John!
> 
> Please try to resolve the regression reports that I saw posted against
> wireless-testing on the same day you sent this pull request.

Certainly!  But FWIW I think most of those are about patches that I
have not yet sent to you, so I don't think you need to worry a lot
about your tree ATM.

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.
			¡Viva Honduras Libre!
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html